@charset "UTF-8";
#post p {
  margin-bottom: 20px;
}

#post p iframe {
  max-width: 100%;
}

.addtoany_list a img {
  opacity: 0.8;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.addtoany_list a img:hover {
  opacity: 1;
}

.author {
  margin: 50px auto;
  max-width: 1100px;
  position: relative;
}

.author .row {
  align-items: center;
  flex-wrap: nowrap;
}

.author_description {
  margin-bottom: 20px;
  max-width: 100%;
}

.author_img {
  margin-right: 45px;
  max-height: 190px;
  max-width: 190px;
}

.author_img img {
  background: #f4f4f7;
  border-radius: 50%;
  max-width: 150px;
  min-height: 150px;
  min-width: 150px;
}

.author_name {
  position: relative;
  padding-top: 20px;
}

.author_name:before {
  content: "";
  background: linear-gradient(90deg,#07f2db 0,#fff15a 95%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 3px;
}

.author_name h3 {
  font-size: 1.1em;
}

.author_name,
.author_name h3 {
  margin-bottom: 20px;
}

.download_post {
  color: #28aae1;
  margin-top: 50px;
  text-align: center;
}

.download_post #cmd {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background: transparent;
  border: none;
  color: #28aae1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 10px;
  font-weight: 700;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

.download_post i {
  font-size: 16px;
  margin-right: 15px;
}

.full_width_img {
  height: 430px;
  margin: 0 auto;
  max-width: 950px;
}

.post_blockquote {
  margin: 50px auto;
  padding: 0 30px;
}

.post_blockquote_content {
  max-width: 730px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

.post_blockquote_content:before {
  content: "";
  position: absolute;
  top: 0;
  left: -15px;
  width: 3px;
  height: 100%;
  background: linear-gradient(45deg, #FFF15A 0%, #07F2DB 100%);
}

.post_blockquote_content blockquote {
  font-size: 18px;
  font-weight: 500;
}

.post_blockquote_content_author {
  margin-top: 20px;
  padding: 0 7px;
  font-size: .9em;
  font-weight: 600;
}

.single_post_info {
  margin: 0 auto;
  max-width: 720px;
}

.post-categories {
  margin-top: 30px;
  margin-bottom: 20px;
}
.post-categories p {
  text-align: center;
  margin-bottom: 10px !important;
  font-size: 14px;
}
.post-categories-container {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
.post-categories-container a {
  display: inline-block;
  padding: 5px 10px;
}
.post-categories-container a + a {
  position: relative;
}
.post-categories-container a + a:before {
  content: "·";
  position: absolute;
  left: -1px;
  top: -2px;
  font-size: 25px;
  color: #4d6273;
}
.post-tags-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}
.post-tags-container a {
  display: inline-block;
  padding: 5px 25px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 16px;
  color: initial;
  font-weight: 300;

  background-color: #07F2DB;
}

.single_post_info .row {
  margin: 35px 0;
  text-align: center;
}

.social_row {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 30px 0 50px;
}

.two_img_in_a_row {
  margin: 50px auto;
  max-width: 950px;
}

.two_img_in_a_row img {
  max-width: 100%;
  width: 100%;
}

.two_img_in_a_row_imgs {
  height: 430px;
}

h2 {
  margin: 40px 0 20px;
}

.h2 {
  margin: 50px 0 30px;
  font-size: 36px !important;
  letter-spacing: 0 !important;
}

@media screen and (max-width: 992px) {
  .author .row {
    flex-direction: column;
  }

  .author_img {
    margin: 0 auto 20px !important;
    max-width: 100%;
    text-align: left;
    width: 100%;
  }

  .author_main_info {
    margin: 0 auto;
    max-width: 100%;
    text-align: left;
  }
}
@media screen and (max-width: 500px) {
  .full_width_img {
    height: auto;
    margin: 0 0 50px;
    min-height: 202px;
  }

  .post_description h1, .post_description p {
    color: #2e3b45;
  }
}